@font-face {
  font-family: "Inter";
  src: url("/p/safe/9/hb5856775-public/hb5856775-fonts/hb5856775-inter_bold.woff2");
  font-weight: 700;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: url("/p/safe/9/hb5856775-public/hb5856775-fonts/hb5856775-inter_regular.woff2");
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("/p/safe/9/hb5856775-public/hb5856775-fonts/hb5856775-poppins-bold.woff2");
  font-display: swap;
  font-weight: 700;
}

@font-face {
  font-family: "Poppins";
  src: url("/p/safe/9/hb5856775-public/hb5856775-fonts/hb5856775-poppins-regular.woff2");
  font-display: swap;
  font-weight: 400;
}

/* ===== Переменные ===== */
:root {
  --container-width: 1140px;
  --container-step: 20px;
  --container-step-tablet: 18px;
  --container-step-mobile: 16px;
  --container: calc(var(--container-width) + (var(--container-step) * 2));
  --1: #0b0b32;
  --2: #eaba33;
  --3: #035fff;
  --font-family: "Inter", sans-serif;
  --second-family: "Roboto", sans-serif;
}

/* ===== Базовые ===== */
body {
  margin: 0;
  background: #f4f7fc;
}

.hb5856775-container {
  max-width: var(--container);
  margin: 0 auto;
  padding: 0 var(--container-step);
  display: flex;
  flex-direction: column;
  gap: 30px;
  flex-wrap: wrap;
  box-sizing: border-box;
}

@media (max-width: 991px) {
  .hb5856775-container {
    padding: 0 var(--container-step-tablet);
  }
}

@media (max-width: 600px) {
  .hb5856775-container {
    padding: 0 var(--container-step-mobile);
  }
}

h1 {
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 64px;
  text-align: center;
  color: var(--1);
  margin: 0px;
}

@media (max-width: 991px) {
  h1 {
    font-size: 50px;
  }
}

@media (max-width: 600px) {
  h1 {
    font-size: 36px;
  }
}

h2 {
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 36px;
  color: var(--1);
  margin: 0px;
  position: relative;
  width: fit-content;
}

h2::after{
  content: '';
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: var(--2);
  bottom: -2px;
  left: 0px;
}

h3, .hb5856775-h3 {
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 20px;
  color: var(--1);
  margin: 0px;
}

p {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 15px;
  color: var(--1);
  margin: 0px;
}

ul {
  list-style: none;
  display: flex;
  flex-direction: column;
  margin: 0px;
  padding: 0px;
}

a {
  text-decoration: none;
  color: unset;
}

section {
  padding: 90px 0px;
  margin-bottom: 10px;

}

@media (max-width: 600px) {
  section {
    padding: 20px 0px;
  }
}

.hb5856775-btn{
  border-radius: 100px;
  padding: 15px 0px;
  box-sizing: border-box;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  background: var(--3);
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 20px;
  text-align: center;
  color: #fff;
  cursor: pointer;
}

.hb5856775-white_btn{
  color: var(--3);
  border: 1px solid var(--3);
  padding: 14px 0px;
  background: rgba(3, 95, 255, 0.05);
  cursor: pointer;
}

.hb5856775-yellow_border{
  border: 1px solid var(--2);
}

.hb5856775-blue_border{
  border: 1px solid var(--3);
}

img{
  min-width: 0px;
  max-width: 100%;
}


.hb5856775-site-header{
  padding: 10px 0px;
  margin-bottom: 10px;
}

.hb5856775-header-container{
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  flex-wrap: nowrap;
  gap: 10px;
}

.hb5856775-main-nav{
  max-width: 698px;
  width: 100%;
}

.hb5856775-nav-list{
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 12px;
  color: rgba(11, 11, 50, 0.5);
  align-items: center;
}

.hb5856775-nav-item:hover{
  font-family: var(--font-family);
font-weight: 700;
font-size: 12px;
color: var(--1);
}

.hb5856775-nav-item.hb5856775-active{
  font-family: var(--font-family);
font-weight: 700;
font-size: 12px;
color: var(--1);
}

.hb5856775-nav-dropdown-toggle{
  width: 84px;
  min-height: 19px;
  padding: 0 4px;
  line-height: 19px;
  background: transparent;
  border: 0px;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font: inherit;
  color: inherit;
}

.hb5856775-footer-container{
  gap: 50px;
}

nav li {
    position: relative;
}

.hb5856775-dropdown {
    width: 84px;
}

.hb5856775-dropdown-toggle {
    width: 84px;
    min-height: 19px;
    padding: 0 4px;
    padding-left: 0px;
    line-height: 19px;

    /* НИ ОДНОГО текстового стиля */
    background: transparent;
    border: 0px;
    cursor: pointer;

    display: flex;
    justify-content: space-between;
    align-items: center;

    /* важно для наследования */
    font: inherit;
    color: inherit;
}

.hb5856775-arrow {
    width: 6px;
    height: 6px;
    border-right: 2px solid currentColor;
    border-bottom: 2px solid currentColor;
    transform: rotate(45deg);
    margin-bottom: 2px;
}

.hb5856775-dropdown-menu {
    position: absolute;
    top: 19px;
    left: 0;
    width: 84px;
    border: 0px;
    border-top: none;
    background: transparent;
    display: none;
    z-index: 10;
}

.hb5856775-dropdown-menu li {
    min-height: 19px;
    line-height: 19px;
    padding: 0 4px;
    padding-left: 0px;
    cursor: pointer;
}

.hb5856775-dropdown-menu li:hover {
    background: #eee;
}

.hb5856775-dropdown.hb5856775-open .hb5856775-dropdown-menu {
    display: block;
}

.hb5856775-dropdown.hb5856775-open .hb5856775-arrow {
    transform: rotate(-135deg);
    margin-bottom: -2px;
}

.hb5856775-hero{
  height: 580px;
  padding-top: 50px;
  box-sizing: border-box;
}

.hb5856775-hero .hb5856775-container{
  align-items: center;
}

.hb5856775-hero_p{
  font-size: 20px;
  font-weight: 400;
}

.hb5856775-main-hero{
  background: url("/p/safe/9/hb5856775-public/hb5856775-images/hb5856775-main-hero.webp");
  background-size: cover;
  background-position: center;
  text-align: center;
}

.hb5856775-hero_cta{
  max-width: 269px;
  width: 100%;
}

.hb5856775-destination-list{
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 20px;
}

.hb5856775-destination-card{
  display: flex;
  flex-direction: column;
  gap: 10px;
  align-items: center;
  text-align: center;
  padding: 20px;
  border-radius: 20px;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.07);
  background: #fff;
  justify-content: space-between;
}

.hb5856775-travel-tips__list{
  gap: 30px;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}

.hb5856775-travel-tip{
  display: flex;
  align-items: center;
  max-width: 310px;
  width: 100%;
}

.hb5856775-travel-tip_content{
  display: flex;
  flex-direction: column;
  gap: 10px;
  text-align: center;
  align-items: center;
}

.hb5856775-travel-tip__index{
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 36px;
  text-align: center;
  color: var(--3);
}

.hb5856775-travel-tips__arrow{
  max-width: fit-content;
  max-width: 44px;
  display: flex;
}

.hb5856775-about__layout{
  display: flex;
  gap: 20px;
}

.hb5856775-about__content{
  flex: 1;
  max-width: 559px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.hb5856775-advantages{
  flex-direction: row;
  gap: 20px;
}

.hb5856775-advantage{
  flex: 1;
  border: 1px solid var(--3);
  border-radius: 20px;
  padding: 10px;
  background: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 15px;
}

.hb5856775-about__image{
  flex: 1;
}

.hb5856775-advantage__icon{
  font-family: var(--font-family);
font-weight: 700;
font-size: 40px;
text-align: center;
color: var(--1);
}

.hb5856775-testimonials__list{
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 20px;
}

.hb5856775-testimonial{
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 20px;
  border-radius: 20px;
  padding: 20px;
  background: #dee1e6;
  box-sizing: border-box;
  justify-content: space-between;
}

.hb5856775-testimonial__rating{
  flex-direction: row;
  gap: 10px;
}

.hb5856775-testimonial__author{
  display: flex;
  flex-direction: row;
  gap: 10px;
}

.hb5856775-testimonial__author-country{
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 15px;
  color: var(--1);
}

.hb5856775-testimonial__date{
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 13px;
  color: rgba(11, 11, 50, 0.5);
}

.hb5856775-contact__form-wrapper{
  display: flex;
  justify-content: center;
}

.hb5856775-contact-form{
  display: flex;
  max-width: 752px;
  flex-direction: column;
  gap: 16px;
  width: 100%;
}

.hb5856775-contact-form__row{
  display: flex;
  gap: 16px;
}

.hb5856775-contact-form__field{
  display: flex;
  flex-direction: column;
  gap: 8px;
  width: 100%;
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 14px;
  color: var(--1);
}

.hb5856775-contact-form__input{
  border: 1px solid #dae3f0;
  border-radius: 5px;
  padding: 14px 16px;
  background: #f8f8f8;
  box-sizing: border-box;
}

.hb5856775-contact-form__textarea{
  border: 1px solid #dae3f0;
  border-radius: 5px;
  padding: 14px 16px;
  background: #f8f8f8;
  box-sizing: border-box;
  height: 100px;
}

.hb5856775-contact-form__consent{
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 15px;
  color: var(--1);
}

.hb5856775-contact-form__link{
  color: var(--3);
}

.hb5856775-country-info-item{
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  text-align: center;
  border-radius: 20px;
  padding: 19px;
  background: #fff;
}

.hb5856775-country-info-list{
  flex-direction: row;
  gap: 20px;
}

.hb5856775-country-info-icon{
  width: 70px;
  height: 70px;
  border-radius: 100%;
  background: #dde4f2;
  border-radius: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-family: var(--font-family);
font-weight: 700;
font-size: 40px;
color: var(--1);
}

.hb5856775-country-sights-list{
  flex-direction: row;
  gap: 30px;
}

.hb5856775-country-sight-item{
  flex: 1;
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
  gap: 10px;
  border-radius: 20px;
  padding: 20px;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.07);
background: #fff;
}

.hb5856775-uk-hero{
  background: url("/p/safe/9/hb5856775-public/hb5856775-images/hb5856775-uk_hero.webp");
  background-size: cover;
  background-position: center;
  text-align: center;
}

.hb5856775-germany-hero{
  background: url("/p/safe/9/hb5856775-public/hb5856775-images/hb5856775-germany_hero.webp");
  background-size: cover;
  background-position: center;
  text-align: center;
}

.hb5856775-france-hero{
  background: url("/p/safe/9/hb5856775-public/hb5856775-images/hb5856775-france_hero.webp");
  background-size: cover;
  background-position: center;
  text-align: center;
}

.hb5856775-greece-hero{
  background: url("/p/safe/9/hb5856775-public/hb5856775-images/hb5856775-greece_hero.webp");
  background-size: cover;
  background-position: center;
  text-align: center;
}

.hb5856775-spain-hero{
  background: url("/p/safe/9/hb5856775-public/hb5856775-images/hb5856775-spain_hero.webp");
  background-size: cover;
  background-position: center;
  text-align: center;
}

.hb5856775-portugal-hero{
  background: url("/p/safe/9/hb5856775-public/hb5856775-images/hb5856775-portugal_hero.webp");
  background-size: cover;
  background-position: center;
  text-align: center;
}


.hb5856775-site-footer{
  background: var(--1);
  padding: 100px 0px;
}

.hb5856775-footer-content{
  display: flex;
  gap: 20px;
}

.hb5856775-footer-section{
  flex: 1;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.hb5856775-footer-heading{
  color: #fff;
}

.hb5856775-footer-contact-list{
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 13px;
  color: #fff;
  gap: 20px;
}

.hb5856775-footer-nav-list{
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 12px;
  color: #fff;
  align-items: start;
  gap: 10px;
}

.hb5856775-footer-legal-list{
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 12px;
  color: #fff;
  align-items: start;
  gap: 10px;
}

.hb5856775-footer_bottom_section{
  display: flex;
  width: 100%;
  gap: 20px;
}

.hb5856775-footer-section p{
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 15px;
  color: #fff;
}

.hb5856775-right_section{
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 16px;
  text-align: center;
  color: #fff;
}

.hb5856775-footer-dropdown-menu{
  background: var(--1);
}

@media screen and (max-width: 991px) {
  .hb5856775-destination-list{
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  .hb5856775-travel-tips__list{
    flex-direction: column;
    align-items: center;
  }

  .hb5856775-travel-tip{
    max-width: none;
  }

  .hb5856775-travel-tips__arrow-icon{
    transform: rotate(90deg);
  }

  .hb5856775-about__layout{
    flex-direction: column;
  }

  .hb5856775-about__content{
    max-width: none;
  }

  .hb5856775-testimonials__list{
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 20px;
  }
}

@media screen and (max-width: 800px) {
  .hb5856775-nav-list{
    display: none;
  }

  header{
    padding: 10px;
  }

  .hb5856775-site-logo-image{
    height: 39px;
  }
}

@media screen and (max-width: 900px) {
  .hb5856775-country-sights-list{
    flex-direction: column;
  }

  .hb5856775-country-info-list{
    flex-direction: column;
  }
}

@media screen and (max-width: 600px) {
  .hb5856775-destination-list{
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }

  .hb5856775-advantages{
    flex-direction: column;
  }

  .hb5856775-testimonials__list{
    display: grid;
    grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 20px;
  }

  .hb5856775-contact-form__row{
    flex-direction: column;
  }

  .hb5856775-footer-content{
    flex-direction: column;
    gap: 50px;
  }

  .hb5856775-footer_bottom_section{
    flex-direction: column;
    gap: 50px;
  }
}

/* ===== Burger ===== */
.hb5856775-burger {
  display: none;
  width: 30px;
  height: 30px;
  padding: 0;
  background: none;
  border: 0;
  cursor: pointer;
  position: relative;
}

.hb5856775-burger span {
  position: absolute;
  left: 0;
  width: 30px;
  height: 2.5px;
  background: var(--1);
  border-radius: 2px;
  transition: transform 0.3s ease, opacity 0.2s ease, top 0.3s ease;
}

.hb5856775-burger span:nth-child(1) {
  top: 6px;
}

.hb5856775-burger span:nth-child(2) {
  top: 14px;
}

.hb5856775-burger span:nth-child(3) {
  top: 22px;
}

/* Active state = cross */
.hb5856775-burger.hb5856775-active span:nth-child(1) {
  top: 14px;
  transform: rotate(45deg);
}

.hb5856775-burger.hb5856775-active span:nth-child(2) {
  opacity: 0;
}

.hb5856775-burger.hb5856775-active span:nth-child(3) {
  top: 14px;
  transform: rotate(-45deg);
}


@media screen and (max-width: 800px) {
  .hb5856775-burger {
    display: block;
  }

  .hb5856775-main-nav {
    position: absolute;
    top: 60px;
    right: 16px;
    background: #fff;
    border-radius: 12px;
    padding: 16px;
    box-shadow: 0 10px 30px rgba(0,0,0,0.1);
    display: none;
  }

  .hb5856775-main-nav.hb5856775-open {
    display: flex;
    left: 0px;
    border-radius: 0px 0px 12px 12px;
    right: 0px;
    box-sizing: border-box;
    max-width: none;
    width: 100%;
    z-index: 10;
  }

  .hb5856775-nav-list {
    display: flex;
    flex-direction: column;
    gap: 14px;
    align-items: flex-start;
  }

  .hb5856775-nav-dropdown-menu{
    background: white;
  }
}

.hb5856775-message{
  display: none;
}

.hb5856775-active .hb5856775-message{
  display: block;
}

.hb5856775-visually-hidden{
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  border: 0;
  clip: rect(0 0 0 0);
}

.hb5856775-destination-card__title{
  display: flex;
  align-items: center;
  gap: 10px;
}

.hb5856775-destination-card__title img{
  height: 24px;
}